Mailinglist Archive: opensuse-bugs (4758 mails)

< Previous Next >
[Bug 1047446] update python3-websockets 3.2 to 3.3
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 06 Jul 2017 08:28:20 +0000
  • Message-id: <bug-1047446-21960-AvVhh0UBj6@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1047446
http://bugzilla.opensuse.org/show_bug.cgi?id=1047446#c2

--- Comment #2 from Andreas Stieger <astieger@xxxxxxxx> ---
I do not quite get the version connection here. Why would users no longer be
able to install 3.3. Is there a problem with versions later than 3.3?

Patch is:
-with open(os.path.join(root_dir, 'README.rst')) as f:
+with open(os.path.join(root_dir, 'README.rst'), encoding="utf-8") as f:

I would propose you submit this to the nexopenSUSE:Leap:42.3 please?

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References